XLite\Model\Config:
  - name: corporate_contact_settings
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: enable_corporate_contact
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: contact_type
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: area_served
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: available_language
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: contact_option
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
  - name: telephone
    category: QSL\RichGoogleSearchResults
    module: QSL\RichGoogleSearchResults
